@font-face {
  font-display: swap;
  font-family: 'Hind';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/hind-v17-latin-300.eot');
  src: url('../fonts/hind-v17-latin-300.eot?#iefix') format('embedded-opentype'),
       url('../fonts/hind-v17-latin-300.woff2') format('woff2'), 
       url('../fonts/hind-v17-latin-300.woff') format('woff'), 
       url('../fonts/hind-v17-latin-300.ttf') format('truetype'),
       url('../fonts/hind-v17-latin-300.svg#Hind') format('svg');
}
@font-face {
  font-display: swap;
  font-family: 'Hind';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/hind-v16-latin-regular.eot');
  src: url('../fonts/hind-v16-latin-regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/hind-v16-latin-regular.woff2') format('woff2'),
       url('../fonts/hind-v16-latin-regular.woff') format('woff'),
       url('../fonts/hind-v16-latin-regular.ttf') format('truetype'),
       url('../fonts/hind-v16-latin-regular.svg#Hind') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Hind';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/hind-v16-latin-600.eot');
    src: url('../fonts/hind-v16-latin-600.eot?#iefix') format('embedded-opentype'), url('../fonts/hind-v16-latin-600.woff2') format('woff2'), url('../fonts/hind-v16-latin-600.woff') format('woff'), url('../fonts/hind-v16-latin-600.ttf') format('truetype'), url('../fonts/hind-v16-latin-600.svg#Hind') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'Hind';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/hind-v16-latin-700.eot'); 
  src: url('../fonts/hind-v16-latin-700.eot?#iefix') format('embedded-opentype'),
       url('../fonts/hind-v16-latin-700.woff2') format('woff2'),
       url('../fonts/hind-v16-latin-700.woff') format('woff'), 
       url('../fonts/hind-v16-latin-700.ttf') format('truetype'), 
       url('../fonts/hind-v16-latin-700.svg#Hind') format('svg');
}


* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  color: #231f20;
  font-family: 'Hind', Arial, sans-serif;
  font-size: 15px;
  line-height: 1.3em;
  font-weight: 400;
}

#wrapper {
  max-width: 480px;
  margin: 1rem auto;
  border: 1px solid #347bbf;
  padding: 1rem 9.125rem 0.75rem 1rem;
  background-color: #fff;
  position: relative;
}

header {
  position: absolute;
  top: 0.875rem;
  right: 0.625rem;
}

article p:last-of-type {
  margin: 0;
}

p {
  margin: 0 0 0.375rem;
}

strong {
  font-weight: 700;
}

h1 {
  padding: 0 0 10px;
  font-weight: 700;
  font-size: 25px;
  line-height: 1.2;
}

h1 span {
  display: block;
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.25rem;
  margin: 6px 0 0;
}

h1+p {
  line-height: 1.4;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

:is(a:link, a:visited, a:hover, a:active) {
  color: #231f20;
  text-decoration: none;
}

.right{
  margin-right: -100px !important;
}

.color{
  color: #347bbf !important;
}

footer{
  margin: 13px 0 0;
}

@media all and (max-width: 480px) {
  #wrapper {
    margin: 0;
    border: none;
  }

  header {
    right: 1rem;
  }

  .right{
    margin-right: 0 !important;
  }

  p {
    hyphens: auto;
  }

  :is(a, p span) {
    white-space: nowrap;
  }

  br {
    display: none;
  }
}

@media all and (max-width: 424px) {
  body{

  }
  #wrapper {
    padding: 1rem 1rem 0.75rem;
  }

  header {
    position: static;
    display: flex;
    justify-content: center;
  }

  article {
    padding: 1rem 0;
  }

  footer{
    margin-top: 0;
  }
}